#!/bin/sh
echo 'name: snap-core
version: 0.9.3.1
id: snap-core-0.9.3.1-f6ab4b00102a67789c9ee91b9eb08d3d

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Snap: A Haskell Web Framework (core interfaces and types)
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             This library contains the core definitions and types for the Snap framework,
             including:
             .
             1. Primitive types and functions for HTTP (requests, responses, cookies,
             post/query parameters, etc)
             .
             2. Type aliases and helper functions for Iteratee I/O
             .
             3. A monad for programming web handlers called \"Snap\", which allows:
             .
             * Stateful access to the HTTP request and response objects
             .
             * Monadic failure (i.e. MonadPlus/Alternative instances) for declining
             to handle requests and chaining handlers together
             .
             * Early termination of the computation if you know early what you want
             to return and want to prevent further monadic processing
             .
             /Quick start/: The '\''Snap'\'' monad and HTTP definitions are in "Snap.Core",
             some iteratee utilities are in "Snap.Iteratee".
category: Web, Snap
author: James Sanders, Shu-yu Guo, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Core Snap.Types Snap.Iteratee
                 Snap.Internal.Debug Snap.Internal.Exceptions
                 Snap.Internal.Http.Types Snap.Internal.Iteratee.Debug
                 Snap.Internal.Parsing Snap.Test Snap.Types.Headers
                 Snap.Util.FileServe Snap.Util.FileUploads Snap.Util.GZip
                 Snap.Util.Proxy Snap.Util.Readable
hidden-modules: Snap.Internal.Instances
                Snap.Internal.Iteratee.BoyerMooreHorspool
                Snap.Internal.Parsing.FastSet Snap.Internal.Routing
                Snap.Internal.Types Snap.Internal.Test.RequestBuilder
                Snap.Internal.Test.Assertions
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-core-0.9.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-core-0.9.3.1
              /usr/local/lib
hs-libraries: HSsnap-core-0.9.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-037d72e94f82e21ad0efc3a3ca13d5e2
         MonadCatchIO-transformers-0.3.0.0-9df3c38f0408c0a91e2a32a7584ef9c9
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         attoparsec-enumerator-0.3.1-9799ee49c7c228079abd7930e5560145
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-enumerator-0.2.0.5-9ad1bc3197df6727c137d951b463129e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         regex-posix-0.95.2-a34848eaff24ac32325260f99852c6c9
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         unix-compat-0.4.1.1-ef0b382fc8e10ae73f8818283de69ff9
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
         zlib-enum-0.2.3-37dd2d636e8955ee1808dc2197600362
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/snap-core-0.9.3.1/html/snap-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/snap-core-0.9.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
